[Unit]
Description={{ web_server_static_backup_service_name }} backup timer
After=network-online.target

[Timer]
OnCalendar={{ web_server_static_backup_schedule }}
Persistent=True

[Install]
WantedBy=network-online.target
